%define url_ver %(echo %{version} | cut -d. -f1,2)

%define api_version	4
%define lib_major	0
%define gir_major	4

%define libname		%mklibname %{name} %{api_version} %{lib_major}
%define libnamedev	%mklibname -d %{name} %{api_version}
%define girname		%mklibname %{name}-gir %{gir_major}

Summary:	Source code viewing library
Name:		gtksourceview
Version:        4.8.0
Release:	%mkrel 1
License:	GPLv2+
Group:		Editors
URL:		http://people.ecsc.co.uk/~matt/downloads/rpms/gtksourceview/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
Patch0:		gtksourceview-3.19.3-mga-rpmspec.patch
BuildRequires:  gtk-doc
BuildRequires:  meson
BuildRequires:	pkgconfig(gdk-pixbuf-2.0)
BuildRequires:	pkgconfig(gio-2.0) >= 2.28.0
BuildRequires:	pkgconfig(gladeui-2.0)
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.0.0
BuildRequires:	pkgconfig(libxml-2.0) >= 2.6.0
BuildRequires:	pkgconfig(gobject-introspection-1.0) >= 0.9.0
BuildRequires:	pkgconfig(gtk-doc)
BuildRequires:	pkgconfig(vapigen)
BuildRequires:	gettext

%description
GtkSourceview is a library that adds syntax highlighting,
line numbers, and other programming-editor features.
GtkSourceView specializes these features for a code editor.

%package -n %{libname}
Summary:	Source code viewing library
Group:		Editors
Requires:	%{name} >= %{version}-%{release}
Provides:	lib%{name} = %{version}-%{release}
Obsoletes:	%{_lib}%{name}-3.0_0 < 3.1.5

%description -n %{libname}
GtkSourceview is a library that adds syntax highlighting,
line numbers, and other programming-editor features.
GtkSourceView specializes these features for a code editor.

%package -n %{libnamedev}
Summary:	Libraries and include files for GtkSourceView
Group:		Development/GNOME and GTK+
Requires:	%{libname} = %{version}
Requires:	%{girname} = %{version}
Provides:	%{name}-devel = %{version}-%{release}
Provides:	lib%{name}-devel = %{version}-%{release}
Provides:	lib%{name}-%{api_version}-devel = %{version}-%{release}
Obsoletes:	%{_lib}%{name}-3.0-devel < 3.1.5

%description -n %{libnamedev}
GtkSourceView development files.

%package -n %{girname}
Summary:	GObject Introspection interface description for %{name}
Group:		System/Libraries
Requires:	%{libname} = %{version}-%{release}
Conflicts:	%{mklibname %{name}- 3.0 0} < 3.1.3-2

%description -n %{girname}
GObject Introspection interface description for %{name}.

%package        tests
Summary:        Tests for the %{name} package
Group:		Development/Tools
Requires:       %{name}%{?_isa} = %{version}-%{release}

%description    tests
The %{name}-tests package contains tests that can be used to verify
the functionality of the installed %{name} package.

%prep
%autosetup -p1

%build
%meson -Dgtk_doc=true -Dglade_catalog=true -Dinstall_tests=true
%meson_build

%install
%meson_install

%find_lang %{name}-%{api_version}

%files -f %{name}-%{api_version}.lang
%doc AUTHORS NEWS README.md
%{_datadir}/gtksourceview-%{api_version}/

%files -n %{libname}
%{_libdir}/libgtksourceview-%{api_version}.so.%{lib_major}{,.*}

%files -n %{girname}
%{_libdir}/girepository-1.0/GtkSource-%{gir_major}.typelib

%files -n %{libnamedev}
%doc %{_datadir}/gtk-doc/html/gtksourceview-%{api_version}.0
%{_libdir}/*.so
%{_includedir}/*
%{_libdir}/pkgconfig/*
%{_datadir}/gir-1.0/GtkSource-%{gir_major}.gir
%dir %{_datadir}/glade/catalogs
%{_datadir}/glade/catalogs/gtksourceview.xml
%{_datadir}/vala/vapi/gtksourceview-%{api_version}.deps
%{_datadir}/vala/vapi/gtksourceview-%{api_version}.vapi

%files tests
%dir %{_libexecdir}/installed-tests
%{_libexecdir}/installed-tests/gtksourceview-4/
%dir %{_datadir}/installed-tests
%{_datadir}/installed-tests/gtksourceview-4/


%changelog
* Sat Sep 12 2020 ovitters <ovitters> 4.8.0-1.mga8
+ Revision: 1625360
- new version 4.8.0

* Sat Aug 08 2020 ovitters <ovitters> 4.7.90-1.mga8
+ Revision: 1612024
- new version 4.7.90

* Sat Jun 27 2020 ovitters <ovitters> 4.6.1-1.mga8
+ Revision: 1599427
- new version 4.6.1

* Sat Mar 07 2020 ovitters <ovitters> 4.6.0-1.mga8
+ Revision: 1554527
- new version 4.6.0

* Mon Feb 17 2020 ovitters <ovitters> 4.5.91-1.mga8
+ Revision: 1537132
- new version 4.5.91

* Sun Feb 16 2020 umeabot <umeabot> 4.4.0-2.mga8
+ Revision: 1531131
- Mageia 8 Mass Rebuild

* Tue Sep 10 2019 ovitters <ovitters> 4.4.0-1.mga8
+ Revision: 1439195
- new version 4.4.0

* Wed Sep 04 2019 ovitters <ovitters> 4.3.92-1.mga8
+ Revision: 1437366
- new version 4.3.92

* Sat Aug 10 2019 tv <tv> 4.3.1-1.mga8
+ Revision: 1428644
- new release

* Sat Mar 16 2019 daviddavid <daviddavid> 4.2.0-1.mga8
+ Revision: 1377914
- new version 4.2.0

* Wed Sep 05 2018 ovitters <ovitters> 4.0.3-1.mga7
+ Revision: 1257378
- new version 4.0.3

* Sun Jun 17 2018 ovitters <ovitters> 4.0.2-1.mga7
+ Revision: 1237411
- new version 4.0.2

* Mon Apr 30 2018 wally <wally> 4.0.0-1.mga7
+ Revision: 1223910
- new version 4.0.0
- new api 4
- new major 0

* Wed Mar 14 2018 ovitters <ovitters> 3.24.7-1.mga7
+ Revision: 1209375
- new version 3.24.7

* Tue Feb 06 2018 ovitters <ovitters> 3.24.6-2.mga7
+ Revision: 1199370
- enable vala

* Sat Dec 09 2017 ovitters <ovitters> 3.24.6-1.mga7
+ Revision: 1181809
- new version 3.24.6

* Sun Oct 01 2017 ovitters <ovitters> 3.24.5-1.mga7
+ Revision: 1162183
- new version 3.24.5

* Wed Sep 06 2017 ovitters <ovitters> 3.24.4-1.mga7
+ Revision: 1151656
- new version 3.24.4

* Mon Jul 17 2017 ovitters <ovitters> 3.24.3-1.mga7
+ Revision: 1124604
- new version 3.24.3

* Sun May 21 2017 ovitters <ovitters> 3.24.2-1.mga6
+ Revision: 1103882
- new version 3.24.2

* Sun Apr 09 2017 ovitters <ovitters> 3.24.1-1.mga6
+ Revision: 1096181
- new version 3.24.1

* Tue Mar 21 2017 ovitters <ovitters> 3.24.0-1.mga6
+ Revision: 1094066
- new version 3.24.0

* Sun Nov 27 2016 ovitters <ovitters> 3.22.2-1.mga6
+ Revision: 1070386
- new version 3.22.2

* Sun Nov 06 2016 ovitters <ovitters> 3.22.1-1.mga6
+ Revision: 1065518
- new version 3.22.1

* Sun Sep 18 2016 ovitters <ovitters> 3.22.0-1.mga6
+ Revision: 1053759
- new version 3.22.0

* Mon Jun 27 2016 ovitters <ovitters> 3.20.4-1.mga6
+ Revision: 1037918
- new version 3.20.4

* Sun May 08 2016 ovitters <ovitters> 3.20.3-1.mga6
+ Revision: 1010932
- new version 3.20.3

* Sat Apr 23 2016 ovitters <ovitters> 3.20.2-1.mga6
+ Revision: 1005603
- new version 3.20.2

* Wed Mar 30 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 996805
- new version 3.20.1

* Sun Mar 20 2016 ovitters <ovitters> 3.20.0-1.mga6
+ Revision: 993172
- new version 3.20.0

* Tue Jan 19 2016 ovitters <ovitters> 3.19.4-1.mga6
+ Revision: 925941
- new version 3.19.4

* Sat Jan 16 2016 wally <wally> 3.19.3-3.mga6
+ Revision: 924416
- use configure2_5x macro for now to fix build

* Sun Dec 20 2015 tarakbumba <tarakbumba> 3.19.3-2.mga6
+ Revision: 912426
- Add mageia macros to rpmspec.lang

* Tue Dec 08 2015 ovitters <ovitters> 3.19.3-1.mga6
+ Revision: 908828
- new version 3.19.3

* Mon Nov 23 2015 ovitters <ovitters> 3.19.2-1.mga6
+ Revision: 905119
- new version 3.19.2

* Sun Oct 11 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 889478
- new version 3.18.1

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 882628
- new release

* Mon Sep 14 2015 ovitters <ovitters> 3.17.7-1.mga6
+ Revision: 879320
- new version 3.17.7

* Sun Aug 30 2015 ovitters <ovitters> 3.17.6-1.mga6
+ Revision: 871288
- new version 3.17.6

* Sun Aug 16 2015 ovitters <ovitters> 3.17.5-1.mga6
+ Revision: 865168
- new version 3.17.5

* Mon Jul 20 2015 ovitters <ovitters> 3.17.4-1.mga6
+ Revision: 855666
- new version 3.17.4

* Mon Jun 29 2015 wally <wally> 3.17.3-2.mga6
+ Revision: 847485
- add requires for gir pkg to devel pkg

* Mon Jun 22 2015 ovitters <ovitters> 3.17.3-1.mga6
+ Revision: 839764
- new version 3.17.3

* Sun Jun 21 2015 ovitters <ovitters> 3.17.2-1.mga6
+ Revision: 838294
- new version 3.17.2

* Sat Jun 20 2015 ovitters <ovitters> 3.14.4-1.mga6
+ Revision: 836363
- new version 3.14.4

* Wed Jan 07 2015 ovitters <ovitters> 3.14.3-1.mga5
+ Revision: 809005
- new version 3.14.3

* Tue Nov 11 2014 ovitters <ovitters> 3.14.2-1.mga5
+ Revision: 796322
- new version 3.14.2

* Wed Oct 15 2014 umeabot <umeabot> 3.14.1-2.mga5
+ Revision: 747202
- Second Mageia 5 Mass Rebuild

* Mon Oct 13 2014 ovitters <ovitters> 3.14.1-1.mga5
+ Revision: 738328
- new version 3.14.1

* Fri Sep 26 2014 wally <wally> 3.14.0-2.mga5
+ Revision: 724900
- rebuild with new rpm-mageia-setup to generate requires for .typelib files

* Mon Sep 22 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 719230
- new version 3.14.0

* Tue Sep 16 2014 umeabot <umeabot> 3.13.91-3.mga5
+ Revision: 686704
- Rebuild to fix library dependencies
- Mageia 5 Mass Rebuild

* Tue Sep 16 2014 ovitters <ovitters> 3.13.91-1.mga5
+ Revision: 676939
- new version 3.13.91

* Mon Aug 18 2014 ovitters <ovitters> 3.13.90-1.mga5
+ Revision: 665188
- new version 3.13.90

* Tue Aug 12 2014 ovitters <ovitters> 3.13.3-1.mga5
+ Revision: 661974
- new version 3.13.3

* Mon Jul 21 2014 ovitters <ovitters> 3.13.2-1.mga5
+ Revision: 655168
- new version 3.13.2

* Mon Jun 23 2014 ovitters <ovitters> 3.13.1-1.mga5
+ Revision: 639069
- new version 3.13.1

* Mon May 12 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 622165
- new version 3.12.2

* Mon Apr 14 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 614154
- new version 3.12.1

* Mon Mar 24 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 607902
- new version 3.12.0

* Mon Mar 17 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 604525
- new version 3.11.91

* Mon Feb 17 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 593918
- new version 3.11.90

* Thu Feb 06 2014 ovitters <ovitters> 3.11.4-1.mga5
+ Revision: 584403
- new version 3.11.4

* Wed Feb 05 2014 ovitters <ovitters> 3.11.3-1.mga5
+ Revision: 582838
- new version 3.11.3

* Tue Feb 04 2014 ovitters <ovitters> 3.10.2-1.mga5
+ Revision: 582478
- new version 3.10.2

* Tue Oct 22 2013 umeabot <umeabot> 3.10.1-2.mga4
+ Revision: 542317
- Mageia 4 Mass Rebuild

* Mon Oct 14 2013 ovitters <ovitters> 3.10.1-1.mga4
+ Revision: 497383
- new version 3.10.1

* Mon Sep 23 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 484400
- new version 3.10.0

* Mon Sep 16 2013 ovitters <ovitters> 3.9.92-1.mga4
+ Revision: 480392
- new version 3.9.92

* Mon Sep 02 2013 ovitters <ovitters> 3.9.91-1.mga4
+ Revision: 474495
- new version 3.9.91

* Mon Aug 19 2013 ovitters <ovitters> 3.9.90-1.mga4
+ Revision: 467914
- new version 3.9.90

* Mon Jul 29 2013 ovitters <ovitters> 3.9.4-1.mga4
+ Revision: 460510
- new version 3.9.4

* Fri Jul 26 2013 dams <dams> 3.9.3-1.mga4
+ Revision: 458213
- new version 3.9.3

* Tue Jul 09 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 452243
- new version 3.8.2

* Fri May 24 2013 dams <dams> 3.8.1-1.mga4
+ Revision: 426379
- update lib_major
- new version 3.8.1

* Sat Jan 26 2013 ovitters <ovitters> 3.6.3-1.mga3
+ Revision: 392435
- new version 3.6.3

* Tue Jan 22 2013 ovitters <ovitters> 3.6.2-1.mga3
+ Revision: 391129
- new version 3.6.2

* Sat Jan 12 2013 umeabot <umeabot> 3.6.1-2.mga3
+ Revision: 352921
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 08 2012 fwang <fwang> 3.6.1-1.mga3
+ Revision: 316326
- new version 3.6.1

* Mon Sep 24 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297234
- new version 3.6.0

* Tue Sep 18 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 295632
- new version 3.5.4

* Mon Aug 20 2012 ovitters <ovitters> 3.5.3-1.mga3
+ Revision: 282723
- new version 3.5.3

* Sun Jul 29 2012 ovitters <ovitters> 3.5.2-1.mga3
+ Revision: 275762
- new version 3.5.2

* Mon May 14 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235699
- new version 3.4.2

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231056
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226791
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.5-1.mga2
+ Revision: 224542
- new version 3.3.5

* Tue Feb 21 2012 fwang <fwang> 3.3.4-1.mga2
+ Revision: 211317
- new version 3.3.4

* Tue Feb 14 2012 ovitters <ovitters> 3.3.3-2.mga2
+ Revision: 208868
- clean spec

* Mon Feb 06 2012 fwang <fwang> 3.3.3-1.mga2
+ Revision: 205460
- new version 3.3.3

* Sun Jan 08 2012 wally <wally> 3.3.2-1.mga2
+ Revision: 193304
- new version 3.3.2

* Sun Dec 18 2011 fwang <fwang> 3.3.1-1.mga2
+ Revision: 183485
- new version 3.3.1

* Tue Nov 01 2011 wally <wally> 3.2.3-1.mga2
+ Revision: 161068
- new version 3.2.3

* Sun Oct 16 2011 fwang <fwang> 3.2.2-1.mga2
+ Revision: 155495
- new version 3.2.2

* Sun Oct 09 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 153559
- new version 3.2.1

* Mon Sep 26 2011 wally <wally> 3.2.0-1.mga2
+ Revision: 148935
- new version 3.2.0

* Mon Sep 19 2011 wally <wally> 3.1.6-1.mga2
+ Revision: 145668
- new version 3.1.6

* Sun Sep 18 2011 fwang <fwang> 3.1.5-2.mga2
+ Revision: 145115
- drop .la files

* Tue Sep 06 2011 wally <wally> 3.1.5-1.mga2
+ Revision: 139611
- new version 3.1.5
- fix libnames
- new version 3.1.4

* Sun Jul 10 2011 wally <wally> 3.1.3-2.mga2
+ Revision: 121708
- add a subpackage for gir .typelib

* Sun Jul 10 2011 fwang <fwang> 3.1.3-1.mga2
+ Revision: 121659
- new version 3.1.3

* Thu Jul 07 2011 fwang <fwang> 3.0.4-2.mga2
+ Revision: 119642
- rebuild for new typelib provides in rpm

* Tue Jun 21 2011 pterjan <pterjan> 3.0.4-1.mga2
+ Revision: 110893
- Update to 3.0.4

* Sun Jan 16 2011 pterjan <pterjan> 2.10.5-1.mga1
+ Revision: 20571
- Drop obsolete stuff
- imported package gtksourceview


* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.10.5-1mdv2011.0
+ Revision: 581802
- new stable version 2.10.5

* Mon Sep 20 2010 Götz Waschk <waschk@mandriva.org> 2.11.2-2mdv2011.0
+ Revision: 579958
- rebuild for new g-i

* Fri Jul 30 2010 Götz Waschk <waschk@mandriva.org> 2.11.2-1mdv2011.0
+ Revision: 563496
- update build deps
- new version
- add introspection support

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 2.10.4-1mdv2011.0
+ Revision: 550812
- update to new version 2.10.4

* Wed Apr 28 2010 Christophe Fergeau <cfergeau@mandriva.com> 2.10.1-2mdv2010.1
+ Revision: 540346
- rebuild so that shared libraries are properly stripped again

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.10.1-1mdv2010.1
+ Revision: 538922
- update to new version 2.10.1

* Sun Mar 28 2010 Götz Waschk <waschk@mandriva.org> 2.10.0-1mdv2010.1
+ Revision: 528497
- update to new version 2.10.0

* Wed Mar 17 2010 Götz Waschk <waschk@mandriva.org> 2.9.9-1mdv2010.1
+ Revision: 523305
- update to new version 2.9.9

* Mon Mar 01 2010 Götz Waschk <waschk@mandriva.org> 2.9.8-1mdv2010.1
+ Revision: 513136
- update to new version 2.9.8

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 2.9.7-1mdv2010.1
+ Revision: 509802
- update to new version 2.9.7

* Mon Jan 25 2010 Götz Waschk <waschk@mandriva.org> 2.9.5-1mdv2010.1
+ Revision: 496484
- update to new version 2.9.5

* Tue Jan 12 2010 Götz Waschk <waschk@mandriva.org> 2.9.4-1mdv2010.1
+ Revision: 490117
- update to new version 2.9.4

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.9.3-1mdv2010.1
+ Revision: 475488
- update build deps
- update to new version 2.9.3

* Mon Sep 28 2009 Götz Waschk <waschk@mandriva.org> 2.8.1-1mdv2010.0
+ Revision: 450709
- update to new version 2.8.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.8.0-1mdv2010.0
+ Revision: 446726
- update to new version 2.8.0

* Mon Sep 14 2009 Götz Waschk <waschk@mandriva.org> 2.7.5-1mdv2010.0
+ Revision: 440951
- update to new version 2.7.5

* Sun Aug 23 2009 Götz Waschk <waschk@mandriva.org> 2.7.4-1mdv2010.0
+ Revision: 420183
- update to new version 2.7.4

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 2.7.3-1mdv2010.0
+ Revision: 401390
- update to new version 2.7.3

* Sun Jul 19 2009 Götz Waschk <waschk@mandriva.org> 2.7.2-1mdv2010.0
+ Revision: 397895
- update to new version 2.7.2

* Tue May 26 2009 Götz Waschk <waschk@mandriva.org> 2.7.1-1mdv2010.0
+ Revision: 379942
- update to new version 2.7.1

* Sat May 16 2009 Götz Waschk <waschk@mandriva.org> 2.6.2-1mdv2010.0
+ Revision: 376420
- new version
- drop patch

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.6.1-1mdv2009.1
+ Revision: 366973
- update to new version 2.6.1

* Sun Mar 15 2009 Götz Waschk <waschk@mandriva.org> 2.6.0-1mdv2009.1
+ Revision: 355375
- update to new version 2.6.0

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.5.6-1mdv2009.1
+ Revision: 347284
- update to new version 2.5.6

* Sun Feb 15 2009 Götz Waschk <waschk@mandriva.org> 2.5.5-1mdv2009.1
+ Revision: 340569
- update to new version 2.5.5

* Tue Feb 03 2009 Götz Waschk <waschk@mandriva.org> 2.5.4-1mdv2009.1
+ Revision: 336732
- update to new version 2.5.4

* Mon Jan 19 2009 Götz Waschk <waschk@mandriva.org> 2.5.3-1mdv2009.1
+ Revision: 331392
- update to new version 2.5.3

* Tue Jan 06 2009 Götz Waschk <waschk@mandriva.org> 2.5.2-1mdv2009.1
+ Revision: 325233
- update to new version 2.5.2

* Sat Dec 27 2008 Götz Waschk <waschk@mandriva.org> 2.5.1-1mdv2009.1
+ Revision: 319938
- new version
- fix build

* Fri Nov 07 2008 Götz Waschk <waschk@mandriva.org> 2.4.1-2mdv2009.1
+ Revision: 300852
- rebuild for new libxcb

* Sat Nov 01 2008 Götz Waschk <waschk@mandriva.org> 2.4.1-1mdv2009.1
+ Revision: 299158
- update to new version 2.4.1

* Sat Sep 20 2008 Götz Waschk <waschk@mandriva.org> 2.4.0-1mdv2009.0
+ Revision: 286080
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 2.3.3-1mdv2009.0
+ Revision: 282762
- new version

* Sun Aug 31 2008 Götz Waschk <waschk@mandriva.org> 2.3.2-1mdv2009.0
+ Revision: 277896
- new version

* Mon Aug 11 2008 Götz Waschk <waschk@mandriva.org> 2.3.1-1mdv2009.0
+ Revision: 270640
- new version

* Sat Aug 09 2008 Götz Waschk <waschk@mandriva.org> 2.3.0-1mdv2009.0
+ Revision: 270093
- new version
- update license
- don't depend on gnomeprint anymore

* Mon Jun 23 2008 Götz Waschk <waschk@mandriva.org> 2.2.2-1mdv2009.0
+ Revision: 227969
- new version

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.2.1-1mdv2009.0
+ Revision: 192472
- new version

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.2.0-1mdv2008.1
+ Revision: 183387
- new version

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 2.1.3-1mdv2008.1
+ Revision: 174978
- new version

* Tue Feb 05 2008 Götz Waschk <waschk@mandriva.org> 2.1.2-1mdv2008.1
+ Revision: 162620
- new version

* Tue Jan 29 2008 Götz Waschk <waschk@mandriva.org> 2.1.1-1mdv2008.1
+ Revision: 159723
- new version

* Mon Jan 14 2008 Götz Waschk <waschk@mandriva.org> 2.1.0-1mdv2008.1
+ Revision: 151726
- fix buildrequires
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Nov 27 2007 Götz Waschk <waschk@mandriva.org> 2.0.2-1mdv2008.1
+ Revision: 113311
- new version

* Wed Oct 17 2007 Götz Waschk <waschk@mandriva.org> 2.0.1-1mdv2008.1
+ Revision: 99555
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.0.0-1mdv2008.0
+ Revision: 88995
- new version
- update file list

* Mon Sep 10 2007 Götz Waschk <waschk@mandriva.org> 1.90.5-1mdv2008.0
+ Revision: 84189
- new version

* Thu Aug 30 2007 Götz Waschk <waschk@mandriva.org> 1.90.4-2mdv2008.0
+ Revision: 75310
- remove wrong obsoletes

* Tue Aug 28 2007 Götz Waschk <waschk@mandriva.org> 1.90.4-1mdv2008.0
+ Revision: 72490
- new version
- new devel name

* Wed Aug 01 2007 Götz Waschk <waschk@mandriva.org> 1.90.3-1mdv2008.0
+ Revision: 57377
- new version

* Wed Jul 04 2007 Götz Waschk <waschk@mandriva.org> 1.90.2-1mdv2008.0
+ Revision: 47927
- new version
- update file list

* Tue Jun 19 2007 Götz Waschk <waschk@mandriva.org> 1.90.1-1mdv2008.0
+ Revision: 41284
- new version
- new version
- new API version

  + Anssi Hannula <anssi@mandriva.org>
    - rebuild with correct optflags


* Sun Mar 11 2007 Götz Waschk <waschk@mandriva.org> 1.8.5-1mdv2007.1
+ Revision: 141416
- new version

  + Thierry Vignaud <tvignaud@mandriva.com>
    - no need to package big ChangeLog when NEWS is already there

* Mon Feb 12 2007 Götz Waschk <waschk@mandriva.org> 1.8.4-1mdv2007.1
+ Revision: 120047
- new version

* Tue Jan 30 2007 Götz Waschk <waschk@mandriva.org> 1.8.3-1mdv2007.1
+ Revision: 115466
- new version

* Thu Dec 14 2006 Götz Waschk <waschk@mandriva.org> 1.8.2-1mdv2007.1
+ Revision: 96755
- new version

* Fri Oct 13 2006 Götz Waschk <waschk@mandriva.org> 1.8.1-3mdv2007.1
+ Revision: 63817
- rebuild
- rebuild
- Import gtksourceview

* Wed Oct 04 2006 Götz Waschk <waschk@mandriva.org> 1.8.1-1mdv2007.0
- New version 1.8.1

* Tue Sep 05 2006 Götz Waschk <waschk@mandriva.org> 1.8.0-1mdv2007.0
- New release 1.8.0

* Wed Aug 09 2006 Götz Waschk <waschk@mandriva.org> 1.7.2-1mdv2007.0
- New release 1.7.2

* Wed Jul 26 2006 Götz Waschk <waschk@mandriva.org> 1.7.1-1mdk
- New release 1.7.1

* Wed Apr 19 2006 Frederic Crozat <fcrozat@mandriva.com> 1.6.1-1mdk
- Release 1.6.1

* Fri Feb 24 2006 Frederic Crozat <fcrozat@mandriva.com> 1.4.2-2mdk
- Use mkrel

* Fri Oct 07 2005 Frederic Crozat <fcrozat@mandriva.com> 1.4.2-1mdk
- Release 1.4.2

* Thu Jul 14 2005 Götz Waschk <waschk@mandriva.org> 1.2.1-1mdk
- New release 1.2.1

* Thu Apr 21 2005 Frederic Crozat <fcrozat@mandriva.com> 1.2.0-1mdk 
- Release 1.2.0 (based on Götz Waschk package)
- Remove patch0 (merged upstream)

* Thu Mar 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-2mdk
- Fix upgrade from MDK 10.1

* Wed Nov 10 2004 Götz Waschk <waschk@linux-mandrake.com> 1.1.1-1mdk
- New release 1.1.1
- Enable libtoolize
- Patch0 (Fedora): Fix problem with backspace to delete partial characters

* Fri Apr 23 2004 Götz Waschk <waschk@linux-mandrake.com> 1.0.1-2mdk
- fix buildrequires

* Tue Apr 20 2004 Götz Waschk <waschk@linux-mandrake.com> 1.0.1-1mdk
- new version

* Wed Apr 07 2004 Frederic Crozat <fcrozat@mandrakesoft.com> 1.0.0-1mdk
- Release 1.0.0 (with Götz help)
- requires new gtk

